import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AiplanPageComponent } from './aiplan-page.component';

describe('AiplanPageComponent', () => {
  let component: AiplanPageComponent;
  let fixture: ComponentFixture<AiplanPageComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AiplanPageComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AiplanPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
